prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/eom-2.20
pluginsdir=${exec_prefix}/lib/eom/plugins

Name: Eye of MATE
Description: The MATE Image Viewer
Requires: gtk+-3.0, gio-2.0
Version: 1.26.1
Cflags: -I${includedir}
